Bug 1559553 - Api::ServiceCatalogsController timeout error in multi-regional environment
Summary: Api::ServiceCatalogsController timeout error in multi-regional environment
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Gregg Tanzillo
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1545882
Blocks: 1551709
TreeView+ depends on / blocked
 
Reported: 2018-03-22 18:41 UTC by Satoe Imaishi
Modified: 2018-06-25 14:19 UTC (History)
3 users (show)

(edit)
Clone Of: 1545882
(edit)
Last Closed: 2018-06-25 14:18:37 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:19 UTC

Comment 2 CFME Bot 2018-04-09 18:37:06 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/b7eae83c1e4fe346381f3ad37c3ed2a0813a6689
commit b7eae83c1e4fe346381f3ad37c3ed2a0813a6689
Author:     Alberto Bellotti <abellotti@users.noreply.github.com>
AuthorDate: Tue Mar 20 17:28:11 2018 -0400
Commit:     Alberto Bellotti <abellotti@users.noreply.github.com>
CommitDate: Tue Mar 20 17:28:11 2018 -0400

    Merge pull request #17179 from gtanzillo/update-api-client-0.3.0

    Update manageiq-api-client to 0.3.0
    (cherry picked from commit 5c2a182880ab3bf3cbfa896a77b0e6bc3d4063b4)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1559553

 Gemfile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Tasos Papaioannou 2018-05-16 15:54:02 UTC
Verified on 5.8.4.3.

Comment 5 errata-xmlrpc 2018-06-25 14:18:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.